package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonpersonalreferencePKDTO implements Serializable {

    private static final long serialVersionUID = 29567938276958L;

    private Integer personcode;

    private Integer referencesequence;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getReferencesequence() {
    return referencesequence;
    }

        public void setReferencesequence(Integer referencesequence) {
    this.referencesequence = referencesequence;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}